if (!hasMemo("talkBobletoble"))
{
  if (!this.useIcon.isIcon) this.useIcon.initIcon();
}
else if (hasMemo("cureBobletoble"))
{
  if (!this.useIcon.isIcon) this.useIcon.initIcon();
}
else if (this.useIcon.isIcon) this.useIcon.initItem(asItem("BobletobleCure"));